.acMenu {
    display: none;
}
@media screen and (max-width: 600px) {
.acMenu {
    display: block;
    color: white;
    float: right;
    font-size: 14pt;
    margin: 0px;
}
.acPanel {
    max-height: 0;
    overflow: hidden;
    width: 50%;
    right: 0px;
    position: absolute;
    margin-top: 40px;
    background: var(--main-elso-szin);
}
.acPanel a:link{   
    display: block;
    margin: 0px;
    
}
}